3DCenter.ru

Здравствуйте, гость ( Вход | Регистрация )

 
Reply to this topicStart new topic
> maya 2018, странно работает мышь
Денис_Швайцер
сообщение 04/12/2017, 16:31
Сообщение #1


Новичок
Иконка группы

Группа: Пользователи
Сообщений: 4
Регистрация: 05/01/2017
Пользователь №: 129 609



в 2017 версии все нормально, я могу крутить двигать левой кнопкой мыши, скачал 2018, ага, левая кнопка мыши работает как выделение, как все таки крутить вертеть и двигать в 2018? И еще, в 2017/2018 версии есть встроенный арнольд?
системка такая:

3 ядерный амд 3,2Ггц, 8 гб озу и видео geforce gt9600 512mb
Go to the top of the page
 
+Quote Post
Babuinische
сообщение 04/12/2017, 18:03
Сообщение #2


психомазохист
Иконка группы

Группа: Пользователи
Сообщений: 2 541
Регистрация: 16/10/2012
Из: Восточная Африка - Маисовое поле
Пользователь №: 86 591



этот глюк с выделением, по моему лечится сменой движка виевпорта, ДиректИкс и прочее
Арнольд есть
Go to the top of the page
 
+Quote Post
Денис_Швайцер
сообщение 04/12/2017, 18:32
Сообщение #3


Новичок
Иконка группы

Группа: Пользователи
Сообщений: 4
Регистрация: 05/01/2017
Пользователь №: 129 609



Цитата(Babuinische @ 04/12/2017, 18:03) *
этот глюк с выделением, по моему лечится сменой движка виевпорта, ДиректИкс и прочее
Арнольд есть

ясно спасибо, почему я не могу включить и загрузить арнольд в маю 2017/2018(скачал новый даже с сайта):::::


file -f -new;
// Warning: file: D:/soft/maya_2018/Maya2018/scripts/startup/rememberViewportSettings.mel line 29: Active stereo does not work with Aero enabled. Active stereo has been disabled. //
// untitled //
commandPort -securityWarning -name commandportDefault;
// Error: line 1: Could not open command port commandportDefault because that name is in use. //
onSetCurrentLayout "Maya Classic";
// AbcExport v1.0 using Alembic 1.5.8 (built Jul 13 2016 18:28:45)
# pymel.core : Updating pymel with pre-loaded plugins: invertShape, mayaHIK, GamePipeline, CloudImportExport, curveWarp, tiffFloatReader, MASH, poseInterpolator, bifrostvisplugin, ATFPlugin, hairPhysicalShader, ikSpringSolver, ik2Bsolver, xgenToolkit, AbcExport, retargeterNodes, gameFbxExporter, VectorRender, OpenEXRLoader, lookdevKit, Unfold3D, Type, modelingToolkit, deformerEvaluator, renderSetup, GPUBuiltInDeformer, fbxmaya
// Error: file: D:/soft/maya_2018/Maya2018/scripts/startup/autoLoadPlugin.mel line 35: Unable to dynamically load : C:/solidangle/mtoadeploy/2018/plug-ins/mtoa.mll
//
// Error: file: D:/soft/maya_2018/Maya2018/scripts/startup/autoLoadPlugin.mel line 35: (mtoa) //
// AbcImport v1.0 using Alembic 1.5.8 (built Jul 13 2016 18:28:45)
updateRendererUI;
// Warning: file: D:/soft/maya_2018/Maya2018/scripts/others/supportRenderers.mel line 64: The renderer "arnold" used by this scene, is not currently available. The "mayaSoftware" renderer will be used instead. //
// Error: file: D:/soft/maya_2018/Maya2018/scripts/others/pluginWin.mel line 290: Unable to dynamically load : C:/solidangle/mtoadeploy/2018/plug-ins/mtoa.mll
//
// Error: file: D:/soft/maya_2018/Maya2018/scripts/others/pluginWin.mel line 290: (mtoa) //
Go to the top of the page
 
+Quote Post
Babuinische
сообщение 05/12/2017, 10:55
Сообщение #4


психомазохист
Иконка группы

Группа: Пользователи
Сообщений: 2 541
Регистрация: 16/10/2012
Из: Восточная Африка - Маисовое поле
Пользователь №: 86 591



скорее всего процессор старый
Go to the top of the page
 
+Quote Post
Bots
сообщение Системное сообщение






Reply to this topicStart new topic

1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 12/12/2017 - 09:32